<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.145999908447</MDI>
      <MDI key="STATISTICS_MEAN">12.63218754831</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.126999855042</MDI>
      <MDI key="STATISTICS_STDDEV">7.2657917435654</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
